@media screen and (max-width: 767px) {
  html {
    font-size: 12px;
  }
  body {
/*    overflow-x: hidden;*/
    overflow-y: scroll;
  }
  p {
    font-weight: 300;
  }

  .container {
    padding-right: 15px;
    padding-left: 15px;
  }

  /* common */
  .single-content {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

/*  .beadcrumb {
    margin-top: 110px;
  }*/

  .home-content-mask-top {
    display: none;
  }

  .beadcrumb::before {
    content: none;
  }

  .top-header {
    display: none;
  }

  .sp-header {
    display: unset;
  }

  .area-link {
    z-index: 10001;
    width: 150px;
    height: 30px;
    padding-top: 7px;
    right: 80px;
    top: 50px;
/*    position: fixed;*/
  }

  .area-link-right {
    border-width: 40px 16px 0 0;
  }

  .area-link-bottom {
    border-width: 0 150px 9px 0;
    bottom: -9px;
  }

  .sp-on {
    display: block;
  }

  .sp-off {
    display: none;
  }

  .br::before {
    content: "\A";
    white-space: pre;
  }

  .content-title h2 {
    font-size: 3.5rem;
  }

  .content-title h3 {
    font-size: 1.1rem;
  }

  .content-title-bottom {
    margin-top: 1rem;
    width: 50px;
  }

  .content.content-title {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .beadcrumb a,
  .beadcrumb {
    font-size: 0.9rem;
    letter-spacing: 1px;
  }

  /* header */
  .sp-logo.sp-on.none {
    display: unset;
    background-color: transparent;
    border-bottom: solid 0px #DDD;
    left: unset;
    right: 0;
    width: 70px;
  }

  .sp-logo.sp-on.none img {
    transform: scale(0);
  }

  .sp-logo-white img {
    transition: all 0.2s;
  }

  .open.none {
    display: none;
  }

  .open {
    position: fixed;
    top: 0px;
    right: 0px;
    width: 70px;
    height: 70px;
    display: block;
    cursor: pointer;
    transition: opacity 0.2s linear;
    z-index: 11000;
  }

  .open.oppenned {
    width: 100%;
    height: 100%;
    z-index: 9999;
  }

  .open span {
    display: block;
    float: left;
    clear: both;
    height: 2px;
    width: 20px;
    background-color: #FFF;
    position: absolute;
    right: 24px;
    top: 18px;
    overflow: hidden;
    transition: all 0.4s ease;
    z-index: 10000;
  }

  .open span:nth-child(1) {
    margin-top: 10px;
    z-index: 10003;
  }

  .open span:nth-child(2) {
    margin-top: 17px;
    z-index: 10002;
  }

  .open span:nth-child(3) {
    margin-top: 24px;
    z-index: 10003;
  }

  .sub-mask-bottom {
    z-index: -1;
  }

  .sub-mask-bottom {
    z-index: -1;
  }

  .sub-menu {
    right: 0;
    left: 0;
    top: 0;
    margin: auto;
    position: absolute;
    z-index: 10000;
    list-style: none;
    padding-left: 0;
  }

  .sub-menu.none {
    display: none;
  }

  .sub-menu li {
    text-align: left;
    height: auto;
    position: absolute;
    left: 30px;
    width: 80%;
  }

  .sub-menu .sp-border {
    border-bottom: solid 1px rgba(255,255,255,.25);
  }

  .sub-menu1 {
    top: 5rem;
  }

  .sub-menu2 {
    top: 8rem;
  }

  .sub-menu3 {
    top: 11rem;
  }

  .sub-menu4 {
    top: 14rem;
  }

  .sub-menu5 {
    top: 17rem;
  }

  .sub-menu6 {
    top: 20rem;
  }

  .sub-menu7 {
    top: 23rem;
  }

  .sub-menu8 {
    top: 26rem;
  }

  .sub-menu9 {
    top: 29rem;
  }

  .sub-menu10 {
    top: 32rem;
  }

  .sub-menu11 {
    top: 35rem;
  }

  .sub-menu12 {
    top: 38rem;
  }

  .sub-menu li a {
    color: #fff;
    font-size: 1.1rem;
    letter-spacing: 2px;
    display: block;
    font-family: 'futura';
    padding-bottom: 5px;
  }

  .oppenned span:nth-child(1) {
    width: 30px;
    -webkit-transform: rotate(45deg) translateY(12px) translateX(12px);
            transform: rotate(45deg) translateY(12px) translateX(12px);
    background-color: #FFF;
    margin-top: 5px;
  }

  .oppenned span:nth-child(2) {
    opacity: 0;
  }

  .oppenned span:nth-child(3) {
    width: 30px;
    -webkit-transform: rotate(-45deg) translateY(-10px) translateX(10px);
            transform: rotate(-45deg) translateY(-10px) translateX(10px);
    background-color: #FFF;
    margin-top: 35px;
  }

  .open-close {
    width: 50px;
    height: 50px;
    position: fixed;
    right: 10px;
    top: 10px;
    z-index: 10000;
    border-radius: 50%;
    background-color: #F97E1B;
    cursor: pointer;
  }

  .open-close.headnone {
    width: 70px;
    height: 70px;
    right: 0;
    top: 0;
    z-index: 11001;
    background-color: transparent;
  }

  #nav-bg,
  #nav-bg2 {
    content: "";
    width: 2400px;
    height: 2400px;
    margin-right: -1200px;
    margin-top: -1200px;
    top: 30px;
    right: 32px;
    display: block;
    position: fixed;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: scale(0);
    transform: scale(0);
    z-index: 2;
  }

  #nav-bg {
    z-index: 3;
  }

  #nav-bg {
    background-color: #F97E1B;
  }

  #nav-bg2 {
    background-color: #F97E1B;
    opacity: 0.8;
  }

  .oppenned #nav-bg {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 1.1s ease-out;
    transition: all 1.1s ease-out;
  }

  .oppenned #nav-bg2 {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 1s ease-out;
    transition: all 1s ease-out;
  }

  .top-header-scroll-sp {
    display: none;
  }

  .top-header-scroll-sp .sp-logo {
    height: 70px;
  }

  .sp-logo {
    width: 100%;
    height: 100px;
/*    position: fixed;
    left: 0;
    top: 0; */
    z-index: 10000;
    background-color: #FFF;
    border-bottom: solid 1px #DDD;
  }

  .sp-logo img {
    padding-top: 10px;
    padding-left: 10px;
    height: 60px;
    width: 200px;
  }

  .sp-logo-white {
    position: fixed;
    z-index: 10;
  }

  .sp-logo-white img {
    opacity: 0;
    height: 60px;
    width: 200px;
    padding-top: 16px;
    padding-left: 30px;
  }

  /* footer */
  .footer-main {
    text-align: center;
    padding: 1rem;
    padding-bottom: 0;
  }

  .footer-main-left {
    text-align: center;
  }

  .footer-main-right .footer-title {
    letter-spacing: 1px;
  }

  .footer-logo-img {
    position: relative;
    top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .footer-logo-img img {
    width: 125px;
    display: inline-block;
    margin-bottom: 0;
  }

  .footer-border {
   border: none; 
   height: auto;
   margin-bottom: 0;
  }

  .footer-img-area {
    text-align: center;
  }

  .footer-img-area .footer-img-area-text {
    margin-top: 1rem;
    width: 250px;
  }

  .footer-main-left img {
    width: 80px;
    margin-bottom: 0;
  }

  .inline-area {
    padding: 0;
    margin-bottom: 2rem;
  }

  .footer-img-area-tel {
    width: 200px;
  }

  .tel-footer-img {
    margin-top: 1rem;
  }

  .web-contact-text-img {
    margin-top: 1rem;
  }

  .footer-logo-area img {
    margin-bottom: 2rem;
    width: 130px;
  }

  .footer-main-right .footer-title {
    font-size: 1.1rem;
    line-height: 3;
  }

  .sp-area {
    display: inline-block;
    vertical-align: top;
    width: 49%;
  } 

  .sp-inline-area {
    width: 100%;
  }

  .footer-contact-erea {
    margin-left: auto;
    margin-right: auto;
    height: 35px;
    padding-top: 5px;
  }

  .footer-contact-erea-left {
    border-width: 45px 20px 0 0;
  }

  footer .col-lg-4 img {
    margin-left: auto;
    margin-right: auto;
  }

  /* home */
  .home-prev {
    top: 25%;
  }

  .single-content-title h2 {
    font-size: 2.5rem;
    padding-bottom: 0;
  }

  .single-content-title {
    padding-top: 2rem;
  }

  .home-next {
    top: 25%;
  }

  .home-product .home-next p {
    padding-left: 0;
    padding-right: 20px;
  }

  .home-product .home-prev p {
    padding-left: 20px;
    padding-right: 0;
  }

  .home-next p,
  .home-prev p {
    padding-top: 1.4rem;
  }

  .home-mainvisual {
    margin-top: 3rem;
  }

  .home-mainvisual-text {
    display: block;
  }

  .home-mainvisual-text-area {
    width: 250px;
  }

  .home-content-area {
    width: 250px;
  }

  .home-content-area-bottom {
    bottom: -99px;
    border-width: 0 250px 75px 0;
  }

  .home-content-area-left {
    left: 249px;
  }

  .home-mainvisual-text-area-left {
    right: -14px;
    border-width: 95px 15px 0 0;
  }

  .home-mainvisual-text-area-bottom {
    bottom: -14px;
    border-width: 0 250px 15px 0;
  }

  .slick-next {
    display: none;
  }

  .home-mainvisual-text-area h2 {
    font-size: 1rem;
    letter-spacing: 1px;
  }

  .home-mainvisual-text-area {
    padding: 1rem;
    height: 80px;
  }

  .home-more-button-area {
    right: 0;
    left: unset;
  }

  .content-home .content-title-left, 
  .content-home .content-title-right {
    width: 2rem;
  }

  .content-home .content-title h3 {
    margin-right: 1rem;
    margin-left: 1rem;
    font-size: 1.5rem;
    letter-spacing: 7px;
  }

  .content-home .content-title {
    margin-bottom: 1rem;
  }

  .home-product p {
    font-size: 1rem;
    margin-bottom: 1rem;
    padding-right: 15px;
    padding-left: 15px;
  }

  .home-product .product-title-area {
    width: 80px;
    height: 30px;
    font-size: 1rem;
    bottom: 10px;
  }

  .product-title-area {
    padding-left: 1rem;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .product-title-area span {
    display: none;
  }

  .home-product .product-title-area-left{
    bottom: 5px;
    left: 89px;
    border-width: 35px 10px 0 0;
  }

  .home-product .product-title-area-bottom {
    border-width: 0 80px 5px 0;
    bottom: 6px;
  }

  .button-area {
    margin-top: 2rem;
  }

  .home-content {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .product-button {
    width: 200px;
    padding: 10px 0;
    letter-spacing: 1px;
  }

  .home-content-area {
    display: none;
  }

  .home-content-area-left {
    display: none;
  }

  .home-content-area-bottom {
    display: none;
  }

  .home-content h4 {
    margin-top: 2rem;
    font-size: 1.5rem;
    letter-spacing: 1px;
  }

  .home-content p {
    line-height: 1.5;
  }

  .home-content p {
    padding: 0;
    margin: 1rem 0;
  }

  .home-news {
    margin-top: 2rem;
  }

  .home-news-area-text {
    padding: 1rem;
    padding-top: 0;
    margin-right: 1rem;
    margin-left: 1rem;
    margin-bottom: 5rem;
  }

  .info-title {
    padding-top: 1rem;
  }

  .home-news-area-button {
    bottom: -30px;
  }

  .home-news-area-button-left {
    bottom: -40px;
  }

  .home-news-area-button-bottom {
    bottom: -39px;
  }

  .home-news {
    padding-bottom: 3rem;
  }

  .home-news .button-area {
    margin-top: 0;
  }

  .info-title {
    font-size: 1.1rem;
  }

  /* company */
  .company .company-img {
    width: 100%;
    height: auto;
    top: 0;
  }

  .recipe .company-img {
    top: 0;
    left: 0;
    margin: auto;
  }

  .company .message-area {
    height: auto;
  }

  .message-area {
    width: 100%;
    height: auto;
    padding: 1.5rem;
    margin-top: 15rem;
    padding: 1rem;
  }

  .message-area-bottom {
    display: none;
  }

  .message-area-left {
    display: none;
  }

  .company-img {
    top: 0;
  }

  .message-area h4 {
    margin-bottom: 1rem;
  }

  .message-area p {
    margin-bottom: 0;
  } 

  .company-table-area.overview {
    margin-top: 3rem;
  }

  .company-table-area {
    padding: 1rem;
  }

  .company-table-area h4 {
    margin-bottom: 1rem;
  }

  .company-table-area h5 {
    margin-bottom: 1rem;
  }

  .company-table th {
    width: 100px;
  }

  .company-table tr th, 
  .company-table tr td {
    padding: 5px 0;
    font-size: 1rem;
    line-height: 1.5;
  } 

  .company-table-area.base {
    margin-top: 3rem;
  }

  /* mikado */
  .mikado .row h4 {
    margin-top: 0;
  }

  .mikado h4 {
    margin-top: 1rem;
    font-size: 1.2rem;
    letter-spacing: 3px;
  }

  .mikado-text-top {
    margin-top: 1rem;
    line-height: 1.5;
  }

  .mikado p {
    margin-top: 1rem;
    line-height: 1.5;
    margin-bottom: 0;
    font-size: 1rem;
  }

  .mikado-middle-img {
    margin-top: 1rem;
    margin-bottom: 1rem;
  }

  .mikado-bottom {
    margin-top: 2rem;
  }

  .mikado-bottom p {
    margin-top: 0;
  }

  /* recruit */
  .recruit-text-area h4 {
    width: auto;
    margin-bottom: 1rem;
    font-size: 1.2rem;
  }

  .recruit-text-area p {
    line-height: 1.5;
  }

  .rikunavi-img {
    width: 150px;
  }

  .recruit-top-img img {
    margin-top: 1rem;
  }

  .recruit-bottom {
    margin-top: 2rem;
  }

  .recruit-tel-area {
    position: relative;
    left: unset;
    top: unset;
    margin-top: -3rem;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }

  .recruit-bottom-tel {
    width: 170px;
  }

  .recruit-tel-area img {
    width: 150px;
    height: 55px;
  } 

  .recruit-tel-area h5 {
    font-size: 1.3rem;
    letter-spacing: 1px;
  }

  .recruit-tel-area p {
    font-size: 1rem;
    letter-spacing: 0;
  }

  /* product */
  .download-link-area {
    padding: 5px;
  }

  .download-link-area {
    height: 30px;
  }

  .download-link-area-right {
    border-width: 40px 20px 0 0;
  }

  .product #input-productname {
    width: 200px;
    height: 30px;
    margin-bottom: 0;
    margin-top: 3rem;
  }

  .product .download-link-area {
    left: 30px;
  }

  .product .download-link-material, 
  .product .download-link-area {
    top: -1rem;
  }

  .download-link-material {
    width: 30px;
    height: 30px;
  }

  .product .search-btn {
    width: 50px;
    height: 30px;
    font-size: 1rem;
    letter-spacing: 3px;
    padding-left: 3px;
    margin-bottom: 0;
    margin-top: 3rem;
  }

  .product-title-area {
    width: 100px;
    height: 30px;
    bottom: -15px;
  }

  .product-title-area-bottom {
    bottom: -25px;
    border-width: 0 100px 9px 0;
  }

  .product .product-title-area-bottom {
    bottom: -29px;
  }

  .product-title-area-left {
    left: 99px;
    bottom: -25px;
    border-width: 40px 19px 0 0;
  }

  .product .product-title {
    margin-bottom: 3rem;
  }

  .product-link {
    padding: 1rem;
  }

  .col-12 .product-link {
    margin-bottom: 2rem;
  }

  .product-link-title {
    margin-bottom: 0;
  }

  .product-search-title {
    margin-top: 1rem;
    font-size: 1.1rem;
  }

  #input-productname,
  .search-btn {
    height: 30px;
  }

  .product-link h4 {
    font-size: 1.1rem;
  }

  .col-12 .product-title-area {
    width: 250px;
  } 

  .col-12 .product-title-area-left {
    left: 250px;
  }

  .col-12 .product-title-area-bottom {
    border-width: 0 250px 10px 0;
  }

  .single-content .product-title {
    margin-bottom: 3rem;
  }

  .single-product-top-title {
    font-size: 2rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    letter-spacing: 3px;
  }

  .single-product-top {
    padding: 1rem;
    margin: 0;
    height: auto;
    margin-top: 0;
  }

  .single-product-title {
    margin-bottom: 1rem;
    font-size: 1.5rem;
  }

  .single-product-feature {
    font-size: 1rem;
    line-height: 1.5;
  }

  .single-product-area-top {
    margin-bottom: 0;
  }

  .single-product-area {
    height: 30px;
    padding-top: 5px;
  }

  .single-product-bottom {
    top: 10px;
  }

  .single-product-left {
    border-width: 40px 25px 0 0;
  }

  .single-product-logo {
    margin-top: 1rem;
  }

  .single-product-subtitle {
    margin-bottom: 1rem;
  }

  .single-product-text {
    margin-top: 1rem;
    margin-bottom: 1rem;
    line-height: 1.5;
    font-size: 1rem;
  }

  .single-product-middle-margin,
  .single-product-under-margin {
    margin-top: 0;
  }

  .single-product .col-md-6 {
    margin-bottom: 3rem;
  }

  /* contact */
  .contact-head-area {
    padding: 5px 0;
    width: 80px;
  }

  .contact-wrap h5 {
    font-size: 1rem;
  }

  .contact-img {
    display: none;
  } 

  .contact-head {
    margin-bottom: 2rem;
  }

  .confirm-btn, 
  .confirm-form-button, 
  .contactdone-btn {
    padding: 5px 0;
    font-size: 1rem;
  }

  .content-contact h4 {
    font-size: 1.5rem;
    margin-bottom: 2rem;
  }

  .contact-done-area p {
    font-size: 1rem;
    line-height: 1.5;
    margin-top: 2rem;
    margin-bottom: 2rem;
  }

  .contactdone-btn {
    margin-top: 0;
  }

  .contact-tel {
    width: 200px;
    text-align: center;
    padding: 0;
  }

  .contact-tel img {
    width: 150px;
  }

  .map {
    background-color: #9B9B9B;
    color: #FFF;
    padding-right: 1rem;
    padding-left: 1rem;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-left: 2rem;
    border: solid 1px #9B9B9B;
  }

  /* news */
  .news-cat ul li {
    width: 100px;
    font-size: 1rem;
  }

  .news-cat .pagenation ul li {
    width: auto;
  }

  .news-cat .pagenation ul li.active {
    padding: 5px 10px;
  }

  .news-cat ul li {
    padding: 3px;
  }

  .news-cat ul .active_cat_news .active_cat_news-border {
    width: 30px;
  }

  .news-cat ul {
    margin-bottom: 2rem;
  }

  .bg-white {
    margin-top: -3rem;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .news-link-button-area {
    right: 50px;
    height: 30px;
    padding: 5px 0;
    padding-left: 2rem;
  }

  .news-link-button-area-left {
    right: 35px;
    border-width: 40px 15px 0 0;
  }

  .news-link-button-area-bottom {
    right: 50px;
    border-width: 0 130px 10px 0;
  }

  .search-area-right {
    border-width: 0 0 235px 15px;
  }

  .main-news-area-text {
    margin-bottom: 3rem;
  }

  /* recipe */
  .search-area {
    width: 275px;
    padding: 1rem;
    height: 200px;
    margin-top: 2rem;
    margin-bottom: 2rem;
  }

  .search-area select {
    width: 225px;
    height: 30px;
  }

  .search-area-bottom {
    border-width: 0 270px 35px 0;
  }

  .search-area-button {
    width: 150px;
    padding: 5px 0;
    bottom: -25px;
  }

  .company-img {
    width: 100%;
    height: auto;
  }

  .recipe-text-area .recipe-title {
    font-size: 1.25rem;
  }

  .recipe-text-area .recipe-text {
    line-height: 1.5;
  }

  .recipe-button {
    margin-right: 1px;
    margin-left: 1px;
    padding: 5px 0;
    font-size: 1rem;
  }

  .recipe-process-area {
    padding: 1rem;
  }

  .recipe-message-area {
    padding: 1rem;
  }

  .recipe-message-area-sub {
    margin-top: 1rem;
    margin-bottom: 0;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    font-size: 1rem;
    width: auto;
  }

  .recipe-img {
    width: 80%;
  }

  .recipe-single-area {
    padding: 1rem;
    margin-bottom: 0rem;
  }

  .recipe-message-area .recipe-message-text {
    line-height: 1.5;
  } 

  .recipe-title {
    font-size: 1.5rem;
    text-align: center;
    font-weight: bold;
  }

  .recipe-single-area {
    margin-top: 2rem;
    text-align: center;
  }

  .recipe-process-area .recipe-process-title {
    margin-bottom: 1rem;
    font-size: 1.25rem;
    letter-spacing: 1px;
  }

  .recipe-process-num {
    font-size: 1.25rem;
    margin-right: 5px;
  }

  .future-link-area,
  .pdf-link-area {
    width: 60px;
    height: 30px;
    right: 30px;
  }

  .future-link-area {
    top: 7rem;
  }

  .pdf-link-area {
    width: 70px;
  }

  .future-link-area p,
  .pdf-link-area {
    padding-top: 1px;
  }

  .future-material,
  .pdf-material {
    width: 30px;
    height: 30px;
  }

  .future-material,
  .pdf-material {
    padding-top: 3px;
  }

  .future-material {
    top: 7rem;
  }

  .pdf-link-left {
    right: 100px;
    border-width: 0 0 30px 15px;
  }

  .future-link-left {
    top: 7rem;
    right: 90px;
    border-width: 0 15px 30px 0;
  }

  /* news */
  .thumbnail-arae::before {
    top: -9px;
  }

  .main-news-area-text-sub {
    margin-left: 1rem;
    margin-right: 1rem;
  }

  .news-cat {
    padding-bottom: 3rem;
  }

  .single-content.single-content-top {
    padding-bottom: 2rem;
  }

  .content.content-title.single-content-bottom {
    margin-top: 0;
  }

  .single-text {
    margin-top: 1rem;
    margin-bottom: 0;
    line-height: 1.5;
  }

  .single-title {
    font-size: 1.5rem;
    letter-spacing: 3px;
    margin-bottom: 1rem;
  }

  .single-title-bottom {
    margin-top: 1rem;
  }

  .main-news-area-text {
    padding: 0;
  }

  .single-text {
    font-size: 1rem;
  }

  /* download */
  .main-download-area-text .info-text {
    font-size: 1rem;
    letter-spacing: 1px;
  }

  .download-area p {
    font-size: 1rem;
  }

  .download-area {
    width: 90px;
    height: 30px;
    right: 30px;
    bottom: -20px;
  }

  .download-material {
    bottom: -20px;
  }

  .download-material {
    width: 30px;
    height: 30px;
  }

  .news-cat.download-cat ul li {
    width: 100px;
  }

  .news-cat ul {
    margin-bottom: 1rem;
  }

  .content-title h2 {
    font-size: 2.5rem;
  }

  .content-title h3 {
    font-size: 0.9rem;
  }

  .content-title-bottom {
    height: 3px;
  }

  /* shop */
  .main-shop-area-text {
    padding: 1rem;
  }

  .shop-name {
    font-size: 1.1rem;
  }

  .shop .col-12 {
    margin-bottom: 1rem;
  }

  .map-link {
    position: relative;
    display: block;
    top: unset;
    right: unset;
    width: 50px;
    padding: 0;
    text-align: center;
  }

  .pc-off {
    display: inline-block;
  }

  .map-link-area p {
    font-size: 1rem;
  }

  .side-box {
    padding: 3px 3px;
  }

  .shop-tel, .shop-fax {
    margin-right: 0;
    letter-spacing: 1px;
    font-size: 0.9rem;
  }

  .pagenation li.active,
  .pagenation li a {
    padding: 5px 10px;
  }
}